    "HCL2a_PW_S10_B": {
      "skinName": "HCL2a_PW_S10_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_1": {
      "skinName": "HCL2a_PW_S10_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_2": {
      "skinName": "HCL2a_PW_S10_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_3": {
      "skinName": "HCL2a_PW_S10_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_4": {
      "skinName": "HCL2a_PW_S10_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_5": {
      "skinName": "HCL2a_PW_S10_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S10_B_6": {
      "skinName": "HCL2a_PW_S10_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501110,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A": {
      "skinName": "HCL2a_PW_S12_A",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_1": {
      "skinName": "HCL2a_PW_S12_A_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_2": {
      "skinName": "HCL2a_PW_S12_A_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_3": {
      "skinName": "HCL2a_PW_S12_A_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_4": {
      "skinName": "HCL2a_PW_S12_A_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_5": {
      "skinName": "HCL2a_PW_S12_A_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_A_6": {
      "skinName": "HCL2a_PW_S12_A_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180424",
      "endDate": "19180419",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B": {
      "skinName": "HCL2a_PW_S12_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_1": {
      "skinName": "HCL2a_PW_S12_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_2": {
      "skinName": "HCL2a_PW_S12_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_3": {
      "skinName": "HCL2a_PW_S12_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_4": {
      "skinName": "HCL2a_PW_S12_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_5": {
      "skinName": "HCL2a_PW_S12_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S12_B_6": {
      "skinName": "HCL2a_PW_S12_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501112,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B": {
      "skinName": "HCL2a_PW_S13_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_1": {
      "skinName": "HCL2a_PW_S13_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_2": {
      "skinName": "HCL2a_PW_S13_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_3": {
      "skinName": "HCL2a_PW_S13_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_4": {
      "skinName": "HCL2a_PW_S13_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_5": {
      "skinName": "HCL2a_PW_S13_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S13_B_6": {
      "skinName": "HCL2a_PW_S13_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501113,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B": {
      "skinName": "HCL2a_PW_S15_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_1": {
      "skinName": "HCL2a_PW_S15_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_2": {
      "skinName": "HCL2a_PW_S15_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_3": {
      "skinName": "HCL2a_PW_S15_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_4": {
      "skinName": "HCL2a_PW_S15_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_5": {
      "skinName": "HCL2a_PW_S15_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S15_B_6": {
      "skinName": "HCL2a_PW_S15_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501115,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B": {
      "skinName": "HCL2a_PW_S18_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_1": {
      "skinName": "HCL2a_PW_S18_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_2": {
      "skinName": "HCL2a_PW_S18_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_3": {
      "skinName": "HCL2a_PW_S18_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_4": {
      "skinName": "HCL2a_PW_S18_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_5": {
      "skinName": "HCL2a_PW_S18_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S18_B_6": {
      "skinName": "HCL2a_PW_S18_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501118,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B": {
      "skinName": "HCL2a_PW_S21_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_1": {
      "skinName": "HCL2a_PW_S21_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_2": {
      "skinName": "HCL2a_PW_S21_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_3": {
      "skinName": "HCL2a_PW_S21_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_4": {
      "skinName": "HCL2a_PW_S21_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_5": {
      "skinName": "HCL2a_PW_S21_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S21_B_6": {
      "skinName": "HCL2a_PW_S21_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501121,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B": {
      "skinName": "HCL2a_PW_S2_B",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_1": {
      "skinName": "HCL2a_PW_S2_B_1",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_2": {
      "skinName": "HCL2a_PW_S2_B_2",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_3": {
      "skinName": "HCL2a_PW_S2_B_3",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_4": {
      "skinName": "HCL2a_PW_S2_B_4",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_5": {
      "skinName": "HCL2a_PW_S2_B_5",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "HCL2a_PW_S2_B_6": {
      "skinName": "HCL2a_PW_S2_B_6",
      "planeType": "halberstadtcl2au",
      "startDate": "19180420",
      "endDate": "19181201",
      "squadId": 501102,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    }
